/* -------------------- 
 * Custom widgets 
 * -------------------- */

/* Email widget
-----------------------------*/
.wrapper-email-subscription {
	border:1px solid #EDEDED;
	padding:14px;
	padding:1rem;
	text-align:center;
}
.wrapper-email-subscription p {
	text-align:left;
	margin:0 0 14px !important;
	margin:0 0 1rem !important;
}
input.email-widget {
	width:94%;
	margin-top:-8px;
	margin-top:-0.5rem;
	margin-bottom:16px;
	margin-bottom:1rem;
	border:1px solid #EDEDED;
	
}
.submit-mail {
	width:100%;
}

/* Recent posts widget
-----------------------------*/

ul.recent-posts-ul {
	list-style: none;
}

li.recent-posts-li {
	overflow: hidden;
	/*border-bottom: 1px solid #ededed;*/
	padding-top:8px;
	padding-top:0.5rem;
}
li.recent-posts-li:hover {
}
div[class^="recent-posts-img-"] {
	max-width:60px;
	max-width:3.75rem;
	float: left;
	margin-right: 10px;
	margin-right: 0.625rem;
}
.recent-posts-title {margin-left:70px; margin-left:4.375rem; margin-top:-4px; margin-top:-0.25rem;}

.wrapper-widget-area-footer .recent-posts-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .recent-posts-li:hover {
	background-color:transparent;
}

/* Popular posts widget
------------------------------------- */

ul.popular-posts-ul {
	list-style: none;
}

li.popular-posts-li {
	overflow: hidden;
	/*border-bottom: 1px solid #ededed;*/
	padding-top:8px;
	padding-top:0.5rem;
}
li.popular-posts-li:hover {
}
.popular-posts-img {
	max-width:60px;
	max-width:3.75rem;
	float: left;
	margin-right: 10px;
	margin-right: 0.625rem;
}
.popular-posts-title {margin-left:70px; margin-left:4.375rem; margin-top:-4px; margin-top:-0.25rem;}
.wrapper-widget-area-footer .popular-posts-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .popular-posts-li:hover {
	background-color:transparent;
}

/* Recent comments widget
------------------------------------- */

ul.recent-comments-ul {
	list-style: none;
}

li.recent-comments-li {
	overflow: hidden;
	/*border-bottom: 1px solid #ededed;*/
	padding-top:8px;
	padding-top:0.5rem;
}
li.recent-comments-li:hover {
}
.recent-comments-img {
	max-width:60px;
	max-width:3.75rem;
	float: left;
	margin-right: 10px;
	margin-right: 0.7142857142857143rem;
}
.wrapper-widget-area-footer .recent-comments-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .recent-comments-li:hover {
	background-color:transparent;
}

/* Dashicons en custom widget
---------------------------------------- */

/* Clase ya definida en style.css
.widget-title-icon:before {
	content:"\f180";
	padding-right:8px;
	padding-right:0.5rem;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: top;
}
*/

.widget-recent-posts-title .widget-title-icon:before {
	content:"\f123";
}
.widget-popular-posts-title .widget-title-icon:before {
	content:"\f123";
}
.widget-recent-comments-title .widget-title-icon:before {
	content:"\f101";
}
.widget-suscripcion-email-title .widget-title-icon:before {
	content:"\f465";
}
.widget-facebook-title .widget-title-icon:before {
	content:"\f305";
}
.widget-google-plus-title .widget-title-icon:before {
	content:"\f462";
}
.widget-twitter-title .widget-title-icon:before {
	content:"\f301";
}
.widget-video-title .widget-title-icon:before {
	content:"\f235";
}
.widget-meta-title .widget-title-icon:before {
	content:"\f110";
}